@charset "utf-8";

body{
	font-size:20px;
  -webkit-text-size-adjust: 100%;
	line-height: 1.8;

}
img{
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
	max-width: 100%;
}
body p {
	line-height: 1.6;
}

.sp{
	display:none!important;
}

figure {
  position: relative;
	margin: 0;
}
figure img {
  width: 100%;
}
figcaption {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: #fc76b9;
    padding: 5px 2px 7px 15px;
    border-radius: 15px;
    text-shadow: none;
    color: inherit;
    font-weight: 600;
    line-height: 1;
    display: table;
    font-size: 19px;
    color: #fff;
}
main {
	display: block;  
	font-size:20px;
/*	font-size:15px;  */  
    font-family: 'Noto Sans JP', sans-serif;
	color: #4c4c4c;
    background-color: #ffead9;    
}
main * {
	box-sizing: border-box;
        
}


.t_c {
	text-align: center;
}
.f_12 {
	font-size: 12px;
}
.f_13 {
	font-size: 13px;
}
.f_14 {
	font-size: 14px;
}
.f_15 {
	font-size: 15px;
}
.f_17 {
	font-size: 17px;
}
.t_r {
	text-align: right;
}
.t_c {
	text-align: center;
}
.f_b {
	font-weight: bold;
}
/*-------------------------------
共通
---------------------------------*/

.wrapper {
	width: 930px;
	padding: 80px 0px 0px;
	margin: 0 auto;
    margin-bottom: 30px;

}

#navi01,#navi02,#navi03,#navi04,#navi05,#navi06,#navi07,#navi08 {
    margin-top: -100px;
    padding-top: 100px;
}

.flex {
    display: flex;
}
div:after,ul:after {
  content: none;
}
/*fadein*/
.fadein {
  opacity : 0;
  transform : translate(0, 60px);
  transition : all 0.6s;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}
h3 {
	font-family: "Zen Maru Gothic", serif;
/*	font-family: "Mochiy Pop One", sans-serif;*/
    font-weight: 700;
    font-style: normal;
	font-size:36px;
	margin-bottom: 50px;
	padding-bottom: 0px;
    text-align: center;
}
h3 i {
    margin-right: 6px;
    color: #fd8222;
}

h4 {
    font-family: "Zen Maru Gothic", serif;
/*	font-family: "Mochiy Pop One", sans-serif;*/
    font-size: 28px;
    margin-bottom: 25px;
    color: #fff;
    padding: 0.3rem 0.8rem 0.8rem 0.3rem;
    text-align: center;
    font-weight: 900;
    font-weight: 500;
    background-color: #0c4b7a;
    position: relative;

}
h4:before {
    content: "";
    border: 3px solid #a9c2d4;
    position: absolute;
    top: -0.5rem;
    left: -0.5rem;
    width: 99.5%;
    height: 96%; 
}


    

h5 {

    font-size: 24px;
    margin-bottom: 10px;
    color: #cd2867;
    color: #fe7322;
    font-weight: 500;
}

h5 i {
    font-size: 24px;
    margin-right: 5px;
    vertical-align: text-top;
    
}

.h4_content {
    margin-bottom: 50px;
}
.h5_content {
    margin-bottom: 30px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb40 {
    margin-bottom: 40px;
}
.small {
    font-size: 85%;
}
.red {
    color: red;
}
/*-------------------------------
title
---------------------------------*/
.main_ttl {
	width: 960px;
  margin: 0 auto;
}
h2 span.title {
	z-index:100;
	position:absolute;
	visibility:hidden;
}
#main_visual {
  position: relative;
  width: 100%;
  text-align: center;
  background: url(../img/title_bg.jpg) no-repeat top center, #ffffff;
  /*background-size: cover;*/
}




/*-------------------------------
btn_mall　ボタン
---------------------------------*/
#btn_mall .wrapper {
    padding: 40px 0px;
    width: 960px;
    

}
#btn_mall {
    background-color:#ffffbe;
    padding-top: 30px;
}


#btn_mall .wrapper div {
    display: flex;
    justify-content: space-around;
    margin-bottom: 40px;
}
#btn_mall .wrapper div a {
    width: 450px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
background-image: -webkit-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: -o-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: linear-gradient(to right, #ff6522 0%, rgb(249 212 36) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #d6d1b5;
    box-shadow: 1px 3px 4px #d6d1b5;
    position: relative;
}

#btn_mall .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: -o-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: linear-gradient(to right, rgb(12 75 122), rgb(183 201 255) 100%);	
}


#btn_mall .wrapper div a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
#btn_mall .wrapper p {
    text-align: center;
    margin-bottom: 30px;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 500;
    font-size: 21px;
}
#btn_mall .wrapper p.btn_mall_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
}

.highlight {
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.6);
  text-decoration-skip-ink: none;
}


/*-------------------------------
btn_mall2　ボタン よくある質問の上
---------------------------------*/
#btn_mall2 {
    margin-top: 30px;
    background-color: #ffffbe;
}


#btn_mall2 .wrapper {
    padding: 130px 0px;
    width: 960px;

}



#btn_mall2 .wrapper div {
    display: flex;
    justify-content: space-around;
    margin-bottom: 40px;
}
#btn_mall2 .wrapper div a {
    width: 436px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
    background-image: -webkit-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: -o-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: linear-gradient(to right, #ff6522 0%, rgb(249 212 36) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #d6d1b5;
    box-shadow: 1px 3px 4px #d6d1b5;
    position: relative;
}

#btn_mall2 .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: -o-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: linear-gradient(to right, rgb(12 75 122), rgb(183 201 255) 100%);	           
   /* font-size: 20px;*/
}


#btn_mall2 .wrapper div a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
#btn_mall2 .btn_mall_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
}

/*-------------------------------
btn　ボタン
---------------------------------*/

.btn.btn01 a,.btn.btn02 a {
    width: 457px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
background-image: -webkit-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: -o-linear-gradient(left, #ff6522 0%, rgb(249 212 36) 100%);
background-image: linear-gradient(to right, #ff6522 0%, rgb(249 212 36) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #dadada;
    box-shadow: 1px 3px 4px #dadada;
    margin-bottom: 40px;
    position: relative;
}

.btn.btn02 a {
    background-image: -webkit-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: -o-linear-gradient(left, rgb(12 75 122), rgb(183 201 255) 100%);
    background-image: linear-gradient(to right, rgb(12 75 122), rgb(183 201 255) 100%);	           

}

.btn.btn01,.btn.btn02 {
    display: flex;
    justify-content: center;
    padding: 10px 0px;
    /*margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);*/
    margin-bottom: 100px;
    /*background-image: repeating-linear-gradient(45deg, transparent 0 6px, #ffede9 6px 12px);*/
 
    
}

.btn a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
.btn_inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.btn_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
}

.btn.btn01 .btn_txt a {
   
    padding: 0;
    background-color: inherit;
    border-radius: 0;
background-image: none;
background-image: none;
background-image: none;
    color: #00b2df;
    line-height: inherit;
    display: inline;

    text-align: inherit;
    font-size: inherit;
    font-weight: inherit;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    position: relative;
}

/*-------------------------------
navi
-------------------------------*/
#navi {
    background-color: #ffd0ac;
    position: -webkit-sticky;
    position: sticky;
    top: 0;  
    z-index: 100;
    margin-bottom: 0px;
}

#navi ul {
    width: 960px;
    width: 1200px;
    padding: 0px 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  
}

#navi ul li {
    width: 25%;
/*    width: 300px;
    height: 75px;*/    
    display: flex;
    justify-content: center;
    border: 1px solid #fff;
    background-color: #ff8c32;
    flex-direction: column;
    text-align: center;
    font-size: 21px;
}
#navi ul li a {
    display: block;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    font-family: "Zen Maru Gothic", serif;
}


/*-------------------------------
intro　導入
---------------------------------*/
#intro {

}

#intro .flex {
    justify-content: space-between;
}
#intro .flex .right {
    width: 459px;
    
}
#intro .flex .left {
    width: 385px;
    
}
#intro .wrapper div {
    text-align: center;
    margin-bottom: 45px;
}
#intro p {
    text-align: center;
    text-align: left;
}

#intro h3 img {
        width: 250px;
    vertical-align: middle;
}
/*-------------------------------
outline1　スタンプラリー詳細　前半
---------------------------------*/
#outline1 {

}

#outline1 .wrapper {
    padding-bottom: 0px;
    margin-bottom: -70px;
}

#outline1 p {
    margin-bottom: 60px;
}

#outline1 .imgtxt_box {
    position: relative;
}

#outline1 .left{
    width: 335px;
    
}

#outline1 .right {
    padding: 50px 100px 50px 130px;
    position: absolute;
    top: 120px;
    left: 250px;
    border: 4px dashed #a9c2d4;
} 

#outline1 figure {
    position: relative;
    border: 6px solid #a9c2d4;
}

#outline1 figcaption {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: #fc76b9;
    padding: 5px 2px 7px 15px;
    border-radius: 20px;
    text-shadow: none;
    color: inherit;
    font-weight: 600;
    line-height: 1;
    display: table;
    font-size: 19px;
    color: #fff;
}

#outline1 h4 {
    font-family: "Zen Maru Gothic", serif;
	font-size: 28px;
    margin-bottom: 50px;
    padding: 0.3rem 0rem;
    text-align: center;
    font-weight: 500;
}


.block__up {
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10vw), 50% 100%, 0 calc(100% - 10vw));
  transform: translatey(-5px);
  padding-top: 5px;
  padding-bottom: 10vw;
/*    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);*/    
}

#outline1 .tokuten {
        margin-top: 205px;
        font-size: 41px;
        text-align: center;
        width: 930px;
        margin-left: auto;
        margin-right: auto;
        font-weight: 600;
        color: #ffe909 !important;
        position: relative;
}

#outline1 .tokuten span:first-child {
    position: absolute;
    z-index: 1;
    margin: -0.43vw auto auto -0.43vw;
     text-shadow: 1px 1px 0 #333333, -1px -1px 0 #333333, -1px 1px 0 #333333, 1px -1px 0 #333333, 0px 1px 0 #333333, -1px 0 #333333, -1px 0 0 #333333, 1px 0 0 #333333; 
    right: 0;
    left: 0;
}

#outline1 .tokuten span:last-child {
    text-stroke: 4px #333333;
    -webkit-text-stroke: 4px #333333;
    color: #333333;
}


/*-------------------------------
outline2　スタンプラリー詳細　後半
---------------------------------*/
#outline2 {
    background-color: #ffead9;
    margin-top: -100px;
    padding-top: 100px;
	padding-bottom: 100px;
}
#outline2 .flex {
    justify-content: space-between;
    margin: 0 auto;
       /*margin-bottom: 100px;*/
    width: 820px;
}
#outline2 .flex div {
    /*margin-top: auto;*/
    font-size: 24px;
}

#outline2 p {
    margin-bottom: 70px;
    
}
#outline2 h4 + p {
    font-size: 24px;
}

#outline2 .flex p {
    margin-bottom: 0;
}
#outline2 .flex p a {
    background: #fff;
    border: 2px solid #fe7322;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 20px;
    color: #fe7322;
    border-radius: 25px;
    display: inline-block;
    margin-left: 10px;
}
#outline2 .flex p a i {
    margin-left: 5px;

}
#outline2 .goods {
    display: flex;

    flex-wrap: nowrap;
    justify-content: space-between;
}


#outline2 .goods li {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 24px;
}

#outline2 .goods li .goods_img {
    width: 290px;
    height: auto;
    background-color:#BCBCBC;
    border: #ffdcaa 8px solid;
}

#outline2 .goods li .goods_name {
    padding: 10px 0;
    background: #ffb11b;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
    font-size: 20px!important;


}


/*-------------------------------
event　イベント内容紹介
---------------------------------*/
#event {
    background-color: #ffffbe;

}

#event .wrapper {
    width: 930px;
    padding-bottom: 50px;
}

#event h3 {
    line-height: 1.2;
    margin-bottom: 10px;
}

#event h3 + div {
    text-align: center;
    margin-bottom: 50px;
    }

#event .left {
    margin-right: 50px;
}

#event .left img {
    width: 130px;
    min-width: 130px;
}

#event .app_dl {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    margin: 15px 0 30px;
    flex-direction: column;
   
}

#event .app_dl li {
    width: 175px;

} 
#event .app_dl li:last-of-type {
    transform: translateX(-10px);
}

#event .app_dl_text {
    text-align: center;
    font-weight: 600;
    font-size: 20px;

}

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 930px;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/4);
  height: 50px;
  border-bottom: 3px solid #fd8222;
  background-color: #ffe7d4;
  line-height: 50px;
  font-size: 21px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;    
}
.tab_item:hover {
  opacity: 0.5;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 50px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#step1:checked ~ #step1_content,
#step2:checked ~ #step2_content,
#step3:checked ~ #step3_content, 
#step4:checked ~ #step4_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #fd8222;
  color: #fff;
}

.tabs h4 {
    text-align: left;
    line-height: 1.4;
}

.tabs h4 small {
    font-size: 18px;
    display: inline-block;
    line-height: 1.2;
}

.step_list li {
    font-size: 18px;
}

.step_list li:before {
    content: "※";
    color: #fd8222;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    margin-right: 7px;
}


/*共通テーブル*/

.table_event {
        width: 100%;
}

.table_event tr td, .table_event tr th {
	border: 1px solid #595959;
    border: 1px solid #ffcdc2;
    border: 1px solid #73beff;
	border-collapse: collapse;
    padding: 5px;
}
.table_event tr td a {
    text-align: center;
    display: block;
}
 .table_event tr th {
	padding: 10px;
    line-height: 1.4;
    background: #ffffff;
}


.table_event tr:nth-last-of-type(odd) {
	background:  #e2f2ff;
}
.table_event tr:nth-last-of-type(even) {
	background: #ffffff;
}




/*-------------------------------
spot スタンプラリーSPOT
---------------------------------*/
#spot {

}
#spot .wrapper {
    width: 804px;
        padding-bottom: 10px;
}

#spot .spot_text {
    font-size: 24px;
    margin-bottom: 30px;
}

/*-------------------------------
panel 等身大パネル
---------------------------------*/

#panel {
    background-color: #ffffbe;

}

#panel .wrapper {
    width: 960px;
    padding-bottom: 55px;
}
#panel .panel_text {
    font-size: 24px;
    margin-bottom: 68px;
}

.panel {
    width: 960px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.panel li {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 21px; 
    margin-bottom: 90px;
}

.panel li .panel_name {
    padding: 10px 0;
    background: #ffb11b;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
}

.panel li .panel_img {
    width: 290px;
    height: auto;
    border: #ffdcaa 8px solid;
    
}

.table_txt {
    text-align: left;
    font-size: 16px;
    width: 707px;
    margin: 30px auto;
}


/*-------------------------------
goods オリジナルグッズ販売
---------------------------------*/
#goods {

}

#goods .inner {
    width: 930px;
    margin: 0 auto;
}

.goods_sell {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
.goods_sell .goods_box {
    font-size: 15px; 
	width: 300px;
	margin: 0 5px 70px;
}

.goods_sell .goods_name {
    padding: 5px 0;
    background: #ffb11b;
    margin-bottom: 16px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 24px;
	text-align: center;
}

.goods_sell li .goods_img {
    background-color:#BCBCBC;
    margin-bottom: 5px;
    border: #ffdcaa 8px solid;
}

.goods_sell .goods_price {

    font-weight: 600;
    font-size: 16px;
    background-color: #ffeccf;
    padding: 2px 0;
    color: #4c4c4c;
    border-radius: 3px;
}


.goods_text {
    margin: 0 auto;
    width: 804px;
    margin-bottom: 68px;
    font-size: 24px;
}

.goods_sell2 {
            display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-right: -30px;
        margin-bottom: 20px;
        margin-top: 50px;
}
.goods_sell2 .goods_box {
    width: 290px;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 58px;
    font-size: 15px;
}

.goods_sell2 li .goods_name {
    padding: 5px 0;
    background: #ffb11b;
    margin-bottom: 16px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 24px;
}

.goods_sell2 li .goods_img {
    width: 290px;
    height: auto;
    background-color:#BCBCBC;
    margin-bottom: 5px;
    border: #ffdcaa 8px solid;
}
.goods_sell2 li .f_15 {
	margin-top: 30px;
}

.arrow_green {
    text-align: center;
    font-size: 120px;
    line-height: 1;
    margin: 0;
    padding: 0;
    margin-top: -60px;
    color: #0c4b7a;
    margin-bottom: -20px;
}

.arrow_green p {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 100px;
}

#goods p a {
    background: #fff;
    border: 2px solid #fe7322;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 20px;
    color: #fe7322;
    border-radius: 25px;
    display: inline-block;
    margin-left: 10px;
}
#goods p a i {
    margin-left: 5px;

}

.goods_shop {
    margin-bottom: 33px;
    position: relative;
    padding-left: 26px;
}

.goods_shop:before {
display: inline-block;
        content: "";
        width: 8px;
        height: 15px;
        background-color: #fe7322;
        position: absolute;
        top: 10px;
        left: 0;
}

.price img {
	margin-top: 35px;
	outline: solid 1px #fff;
  outline-offset: -1px;
}
.goods_sell.price {
	width: 960px;
}
.goods_sell.price li .goods_img {
	background: #fff;
}
/*-------------------------------
note 注意事項
---------------------------------*/
#note {
    background-color: #ffffbe;

}
.note_text {
    margin-bottom: 30px;
    font-size: 24px;
}
.note {
    font-size: 24px;
}
.note li:before {
    content: "●";
    display: inline-block;
    font-size: 15px;
    vertical-align: middle;
    margin-right: 7px;
    
}


/*-------------------------------
faq よくある質問
---------------------------------*/

#fq {

}


#faq {
	background-color: #FFF;
	border: solid 1px #999;
  padding: 25px 30px;
	margin: 80px auto 40px;
	width: 960px;
    font-size: 24px;
   
}
#faq h3 {
    background-image: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #604c3f;
    border: none;
    font-size: 36px;
}
#faq h3:after {
  content: none;
}
.faq_lead {
  font-size: 24px;
	color: #604c3f;
  margin: 0 auto 10px;
   
}
#faq dl {
	margin:0;
}
#faq dt {
  font-weight: bold;
	margin: 0 0 8px;
}
#faq dt:not(:first-of-type) {
  border-top: 1px dashed #999;
  padding: 10px 0 0;
  margin: 20px auto 8px;
}
#faq dt:before,
#faq dd:before {
  font-size: 26px;
  font-weight: bold;
  margin-right: 6px;
}
#faq dt:before {
  content: "Q.";
  color: #62b9c3;
}
#faq dd:before {
  content: "A.";
  color: #d3628f;
}
#faq dd{
	margin-left:10px !important;
}

#faq h3 .sonota {
    font-size: 16px;
    display: inline-block;
    margin-left: 20px;
}

#faq h3 .sonota a {
    color: #00b2df!important;
    -webkit-text-fill-color: #00b2df;

}




/*-------------------------------
sugotoku　スゴ得
---------------------------------*/
#sugotoku {
/*    background-color:#edfff9;
    background-color:#ffffff;
    background-color: #f7fbff;*/
    background-color:#ffffff;
}

#sugotoku h3 {
    border: none;
    width: 960px;
    text-align: center;
    margin-bottom: 0;
}

#sugotoku h3 img {
     width: 900px;
}
.sugotoku_sttl {
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -2px;
        margin-bottom: 30px;
}

.sugotoku_text {
    margin-bottom: 80px;
    text-align: center;
    font-weight: 600;
    font-size: 24px;
}
.sugotoku_hotel_link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 320px;

}
.sugotoku_hotel_link li {
        display: flex;
        justify-content: center;
}
.sugotoku_hotel_link li a {
    display: inline-block;
    background-color: #6bd56d;
    color: #fff;
    border-radius: 5px;
    font-size: 24px;
    -webkit-box-shadow: 0px 4px 0 #39a93b;
    box-shadow: 0px 4px 0 #39a93b;
    width: 397px;
    line-height: 3.5;
    text-align: center;
    height: 87px;
}
.sugotoku_hotel_link li a i {
    margin-left: 20px;
}



#sugotoku h5{
    position: relative;
    margin-bottom: 0.5rem;
    padding-bottom: 10px;
    background-image: repeating-linear-gradient(45deg, transparent 0 3px, #77d293 3px 6px);
    background-repeat: no-repeat;
    background-size: 100% 0.5rem;
    background-position: bottom;
    font-weight: bold;
    font-size: 36px;
    color: #353535;
}
#sugotoku h5 + p {
    font-size: 24px;
    font-weight: 600;
}

#sugotoku .h5_content {
    justify-content: space-between;
        margin-bottom: 145px;
}

#sugotoku h4 + p {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 47px;
    margin-top: -30px;
}
#sugotoku h4 span {
    margin-right: 1rem;
}
#sugotoku .h4_content {
    margin-bottom: 180px;
}

#addbnr {
	margin: 0 auto;
	text-align: center;
	background: #fff;
	padding-bottom: 20px;
}
#addbnr .dotted {
	margin: 0 auto;
	width: 540px;
	padding: 20px;
	border: 1px dotted #fe7322;
}
#addbnr p {
	font-size: 16px;
}
#addbnr figure {
	width: 480px;
	margin: 10px auto 0;
}

.sugotoku_1day {

}
.sugotoku_1day .p_ttl {
    margin: 25px 0 10px;
	font-weight: bold;
}

.sugotoku_1day .p_ttl span {
	color: #fff;
	padding: 3px 10px;
	background: #FF8B19;
	margin-right: 10px;
	font-size:16px;
}
.sugotoku_1day .p_ttl .gentei {
	background: #2290ff;
}
.sugotoku_1day .plan {
    display: flex;
    align-items: stretch;
	flex-wrap: wrap;
    list-style-type: none;
}

.sugotoku_1day .plan li {
    display: flex;
		width: 22%;
    align-self: auto;    
    margin-right: 30px;
}
.sugotoku_1day .plan li:nth-child(4n) {   
    margin-right: 0;
}
.sugotoku_1day .plan li:nth-child(n+5) {   
    margin-top: 25px;
}
.sugotoku_1day .plan a {
    flex: 1;
    position: relative;
    padding: 15px 10px 30px;
    color: #2c2c2c;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #fff;
		border-radius: 10px;
	border: 2px solid #5c5c5c;
	box-shadow: 5px 5px 0px #5c5c5c;
}
.sugotoku_1day .plan a::before {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 55%;
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 2px;
  background-color: #5c5c5c;
  transition: 0.3s;
}

.sugotoku_1day .plan a::after {
  content: '';
  position: absolute;
  bottom: 14px;
  left: 40%;
  transform: translateY(-50%);
  width: 40px;
  height: 2px;
  background-color: #5c5c5c;
  transition: 0.3s;
}
.sugotoku_1day .plan a:hover {
  transform: translateY(3px);
  text-decoration: none;
  box-shadow: none;
}
.sugotoku_1day .plan .two {
	background-color: #ff424e;
	border-radius: 30px;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 5px;
    display: inline-block;
	font-size: 16px;
}
.sugotoku_1day .plan .one {
	background-color: #00cecb;
	border-radius: 30px;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 5px;
    display: inline-block;
	font-size: 16px;
}

.sugotoku_1day .plan p {
	line-height: 1.2em;
}

.sugotoku_1day .plan .normal {
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
    display: inline-block;
}
.sugotoku_1day .plan .price {
	color: #bb0204;
	font-size: 18px;
	display: inline-block;
	margin-bottom: 5px;
}
.sugotoku_1day .plan .dep01 {
	text-decoration: underline 3px #ffafb4;
}
.sugotoku_1day .plan .dep02 {
	text-decoration: underline 3px #91f8f6;
}
/*-------------------------------
slick
---------------------------------*/
.slick01 {
    width: 300px;
}
.slick-prev {
    left: 0%;
    z-index: 100;    
}

.slick-next {
    right: 2%;
    z-index: 100;    
}
.slick-prev, .slick-next {
	bottom: -45px!important;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 1;
    opacity: 1;
    color:#0c4b7a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	color: #0c4b7a;
}
.slick-dots li {
	margin: 0;
	width: 16px;
}
.slick-dots{
	bottom: -35px!important;
}
.slick-slide img {
    display: block;
}

/*-------------------------------
copyright
---------------------------------*/
#copyright {
    text-align: center;
	background: #fff;
}
#copyright .wrapper {
    margin: 0 auto;
    font-size: 14px;
    font-weight: 600;
}






/*-------------------------------
navi_b
下から出てくるリンク
---------------------------------*/
#navi_b {
    display: none;
	
}
/*#.navi_b_menu{
  position: fixed;
  display: flex;
  left: 0;
	right: 0;
  bottom: 0;
  /* 1. メニューを画面下へ隠す *
  transform: translateY(100%);
  /* 2. 0.3秒かけて表示する *
  transition: .3s;
	z-index: 9999;
	margin: 0 auto;
	width: 100%;
	background: #FFEFEB;
	border-top: 2px solid #FFF;
}
.navi_b_menu li{
  width: 1200px;
	margin: 0 auto;
}
.navi_b_menu li a{
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background: #f593a5;
  text-align: center;
  text-decoration: none;
  padding: 20px;
}

.navi_b_menu li a::before{
	content: "";
	background: url(../img/triangle.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	width: 18px;
	height: 18px;
	background-size: 18px;
}
.navi_active{
  /* 3. メニューを定位置へ戻す *
  transform: translate(0);
}
/*footerまでスクロールしたら消す*
.is-hidden {
  visibility: hidden;
  opacity: 0;
}*/




/*-------------------------------
その他
---------------------------------*/


/*終了対応*/
.close_txt {
    background-color: #fe5784;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 5px;
}
.close_txt a {
	color: yellow;
	text-decoration: underline;
}
.close_txt span {
    line-height: 1.4;
    display: inline-block;
    margin-top: 8px;
    font-size: 14px;
}
#btn_mall .wrapper div a.close ,.btn .btn_inner a.close,#btn_mall2 .wrapper div a.close {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
	box-shadow: none;
}
.sugotoku_1day .plan a {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
    box-shadow: 0px 4px 0 #aaa;
}



